<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
</head>

<body>
    <header class="header container">
        <a class="logo-link" href="#">
            <img class="logo-icon-item" src="./image/logo-icon.png">
            <div class="logo-text">
                <p class="logo-title">milan</p>
                <p class="logo-subtitle">holidays</p>
            </div>
        </a>
        <div class="header-contact">
            <a class="contact-email" href="#">tours@milanoholidays.com</a>
            <a class="contact-phone-number" href="#">+39 338 709 0880</a>
        </div>
    </header>
    <main class="main container">
        <div class="content-wrapper">
            <div class="content-item">
                <a class="content-link" href="#">
                    <img class="content-image" src="./image/content-images/shopping-tours.png">
                    <p class="content-image-name">Shopping Tours</p>
                </a>
                <div class="cotent-wrapper-hover">
                    <div class="content-item-hover">
                        <h2 class="content-title-hover">from</h2>
                        <h3 class="content-suntitle-hover">€50</h3>
                    </div>
                    <div class="viev-details-hover">
                        <a class="viev-details-hover-link" href="#">View Details</a>
                        <a class="hover-button-item" href="#"></a>
                    </div>
                </div>
            </div>
            <div class="content-item">
                <a class="content-link">
                    <img class="content-image" src="./image/content-images/sightseeing-tours.png" width="300px">
                    <p class="content-image-name">Sightseeing Tours</p>
                </a>
                <div class="cotent-wrapper-hover">
                    <div class="content-item-hover">
                        <h2 class="content-title-hover">from</h2>
                        <h3 class="content-suntitle-hover">€50</h3>
                    </div>
                    <div class="viev-details-hover">
                        <a class="viev-details-hover-link" href="#">View Details</a>
                        <a class="hover-button-item" href="#"></a>
                    </div>
                </div>
            </div>
            <div class="content-item">
                <a class="content-link">
                    <img class="content-image" src="./image/content-images/foodtours.png">
                    <p class="content-image-name">Food Tours</p>
                </a>
                <div class="cotent-wrapper-hover">
                    <div class="content-item-hover">
                        <h2 class="content-title-hover">from</h2>
                        <h3 class="content-suntitle-hover">€50</h3>
                    </div>
                    <div class="viev-details-hover">
                        <a class="viev-details-hover-link" href="#">View Details</a>
                        <a class="hover-button-item" href="#"></a>
                    </div>
                </div>
            </div>
            <div class="content-item">
                <a class="content-link">
                    <img class="content-image" src="./image/content-images/bars&nightlife.png">
                    <p class="content-image-name">Bars & Nightlife</p>
                </a>
                <div class="cotent-wrapper-hover">
                    <div class="content-item-hover">
                        <h2 class="content-title-hover">from</h2>
                        <h3 class="content-suntitle-hover">€50</h3>
                    </div>
                    <div class="viev-details-hover">
                        <a class="viev-details-hover-link" href="#">View Details</a>
                        <a class="hover-button-item" href="#"></a>
                    </div>
                </div>
            </div>
            <div class="content-item">
                <a class="content-link">
                    <img class="content-image" src="./image/content-images/art&architecture.png">
                    <p class="content-image-name">Art & Architecture</p>
                </a>
                <div class="cotent-wrapper-hover">
                    <div class="content-item-hover">
                        <h2 class="content-title-hover">from</h2>
                        <h3 class="content-suntitle-hover">€50</h3>
                    </div>
                    <div class="viev-details-hover">
                        <a class="viev-details-hover-link" href="#">View Details</a>
                        <a class="hover-button-item" href="#"></a>
                    </div>
                </div>
            </div>
            <div class="content-item">
                <a class="content-link">
                    <img class="content-image" src="./image/content-images/walking-tours.png">
                    <p class="content-image-name">Walking Tours</p>
                </a>
                <div class="cotent-wrapper-hover">
                    <div class="content-item-hover">
                        <h2 class="content-title-hover">from</h2>
                        <h3 class="content-suntitle-hover">€50</h3>
                    </div>
                    <div class="viev-details-hover">
                        <a class="viev-details-hover-link" href="#">View Details</a>
                        <a class="hover-button-item" href="#"></a>
                    </div>
                </div>
            </div>
        </div>
    </main>
    <footer class="footer">
        <p class="copyright">© 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
    </footer>
</body>

</html>